RubyGems Navigation menu

browsernizer 0.2.4

Rack middleware for redirecting unsupported user agents to "please upgrade" page

Versões:

  1. 0.2.4 - March 03, 2016 (10,5 KB)
  2. 0.2.3 - December 22, 2014 (10,5 KB)
  3. 0.2.2 - July 30, 2013 (9 KB)
  4. 0.2.1 - April 03, 2013 (9 KB)
  5. 0.2.0 - September 03, 2012 (9 KB)
Mostrar todas as versões (11)

Runtime Dependencies (1):

  • browser < 3.0, >= 2.0
  • Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Donos:

    Autores:

    • Milovan Zogovic

    SHA 256 checksum:

    78c2b05888a0f8ca7a3faec2c73ad6eece3d012f284c6ffd7a30b5caaad0e251

    Total de downloads 493.201

    Desta versão 173.440

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: